Our small non-profit organization, which provides digital libraries to over 1,600 schools in developing countires, needs help migrating from an older Confluence to the latest version.

It’s all tied to our migration from Drupal to WordPress.

For years we’ve pulled occasional articles out of Confluence to include them on our Drupal Web site using XML-RPC.

Now we need to get WordPress 4.7. and Confluence to play together with REST-API.

From our brief research on the topic, to arrive at Confluence 6.2 from version 4.2.4 we may have to update to an intermediate version.

The main plugins we use are Gliffy and Comala Workflows.

Interested?   Contact volunteer@widernet.org

–>LINKEDIN POST<–

Posted by:.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s